Loading...
Searching...
No Matches
gx_preset::PluginPresetEntry Class Reference

`#include <gx_preset.h>`

## Public Member Functions

| PluginPresetEntry (const Glib::ustring &name_, bool is_set_)

## Public Attributes

Glib::ustring | name
bool | is_set

## Detailed Description

Definition at line 131 of file gx_preset.h.

## Constructor & Destructor Documentation

## PluginPresetEntry()

gx_preset::PluginPresetEntry::PluginPresetEntry | ( | const Glib::ustring & | name_,
|  | bool | is_set_ )

inline

Definition at line 135 of file gx_preset.h.

## Member Data Documentation

## is_set

bool gx_preset::PluginPresetEntry::is_set

Definition at line 134 of file gx_preset.h.

Referenced by PluginPresetEntry().

## name

Glib::ustring gx_preset::PluginPresetEntry::name

Definition at line 133 of file gx_preset.h.

Referenced by PluginPresetEntry().

The documentation for this class was generated from the following file:

- src/headers/gx_preset.h